.ec-FaqRole {
  margin-bottom: 60px;
}
/* タイトル */
.ec-FaqRole__title {
    position: relative;
    width: 100%;
    margin-bottom: 50px;
    z-index: 10;
}
.ec-FaqRole__title-text {
    text-align: center;
}
.ec-FaqRole__title-text small {
    display: block;
    font-size: 1.2rem;
    color: #000;
    font-weight: 700;
}
.ec-FaqRole__title-text span {
    font-family: oswald;
    color: #000;
    font-size: 2.5rem;
    letter-spacing: 0.12em;
}
.ec-FaqRole__title-text::before {
    position: absolute;
    content: '';
    width: 21px;
    height: 4px;
    background: url(../img/common/ttl_line.png) left top no-repeat;
    background-size: 21px 4px;
    bottom: -21px;
    left: 50%;
    transform: translateX(-50%);
}

/* よくあるご質問 */
.ec-FaqRole h3.module-ttl {
    color: #333;
    font-size: 1.6rem;
    font-weight: 700;
}
.ec-FaqRole .faq-inner{
  padding: 0 20px;
}
.ec-FaqRole .faq-btn-area{margin-top:35px;}
.ec-FaqRole .faq-btn{margin-bottom:12px;border-radius:50px;background:#000;}
.ec-FaqRole .faq-btn a{display:block;position:relative;padding:10px 20px;color:#fff;font-size:1.3rem;font-weight:bold;text-decoration: none;}
.ec-FaqRole .icon{position:absolute;top:50%;right:20px;transform:translateY(-50%);-webkit-transform:translateY(-50%)}
.ec-FaqRole .icon::before{content:"";display:block;margin-bottom:2px;width:0;height:0;border-style:solid;border-width:7px 7px 0 7px;border-color:#fff transparent transparent transparent;}
.ec-FaqRole .icon::after{content:"";display:block;width:14px;height:2px;background:#fff;}
.ec-FaqRole .question-area{margin-top:55px;}
.ec-FaqRole .question-box{margin-top:30px;padding-top:10px;}
.ec-FaqRole .question-box:nth-of-type(1){margin-top:0;}
.ec-FaqRole .question-box dl{margin-top:20px;}
.ec-FaqRole .question-box dt{padding-bottom:8px;border-bottom:1px solid #aaaaaa;cursor: pointer;}
.ec-FaqRole dl .option-icon{position:relative;}
.ec-FaqRole dl .option-icon::before,
.ec-FaqRole dl .option-icon::after{content:"";-webkit-transition:.3s all ease-in-out;transition:.3s all ease-in-out;background:#aaa;-webkit-backface-visibility:hidden;backface-visibility:hidden;}
.ec-FaqRole dl .option-icon::before{position:absolute;top:0;right:10px;bottom:0;width:15px;height:1px;margin:auto;-webkit-transform:rotate(90deg);-ms-transform:rotate(90deg);transform:rotate(90deg);}
.ec-FaqRole dl .option-icon::after{position:absolute;top:1px;right:10px;bottom:0;width:15px;height:1px;margin:auto;border-top:1px solid #aaa;background-color:transparent;}
.ec-FaqRole dl .active .option-icon::before,
.ec-FaqRole dl .active .option-icon::after{-webkit-transform:rotate(180deg);-ms-transform:rotate(180deg);transform:rotate(180deg);}
.ec-FaqRole dl .active .option-icon::before{background:transparent;}
.ec-FaqRole dl .active .option-icon::after{top:0;}
.ec-FaqRole .question-box dd{display:none;padding-top:10px;line-height:1.5;}
.ec-FaqRole .question-box dt.normal{border: none;font-size: 14px;padding-bottom: 0;}
.ec-FaqRole .question-box dd.normal{display: block;padding-top:10px;padding-left: 15px;line-height:1.5;font-size: 14px;}
.ec-FaqRole dl .q-ico,
.ec-FaqRole dl .a-ico{position:relative;display:inline-block;padding-left:30px;font-size:14px;}
.ec-FaqRole dl .q-ico{line-height:25px;font-weight:bold;padding-right:30px;}
.ec-FaqRole dl .q-ico::before,
.ec-FaqRole dl .a-ico::before{position:absolute;top:0;left:0;display:inline-block;width:25px;height:25px;line-height:25px;border-radius:50%;color:#fff;text-align:center;font-size:15px;font-weight:bold;}
.ec-FaqRole dl .q-ico::before{content:"Q";background:#333;line-height: 1.5;}
.ec-FaqRole dl .a-ico::before{content:"A";-webkit-transform:translateY(-1px);transform:translateY(-1px);background:#a0a0a0;line-height: 1.5;}
.ec-FaqRole .btnlink{display:inline-block;color:#fff;font-weight:bold;vertical-align:top;background:#000;padding:8px 20px;margin:10px 0 0;}
.ec-FaqRole .textlink{color:#000;text-decoration:underline;}
.ec-FaqRole .tel{color:#000;text-decoration:underline;}
.ec-FaqRole .question-box .inner-box{margin:15px 0 0;padding:25px 15px;background:#eee;}
.ec-FaqRole .question-box .inner-box p{margin:0 0 10px; font-size: 1.3rem;}
.ec-FaqRole .question-box .inner-box dl:first-of-type{margin-top:0;}
.ec-FaqRole .question-box .txt-b{font-weight:bold;}
.ec-FaqRole .question-box ul li{position:relative;margin-bottom:10px;padding-left:1.0em;text-indent:-1em;font-size: 1.3rem;}
.ec-FaqRole .question-box ul li:last-child{margin-bottom:0;}
.ec-FaqRole .question-box ul li::before{content:"";display:inline-block;margin-right:.5em;width:.5em;height:.5em;border-radius:50%;background:#333;transform:translateY(-0.1em);}
.ec-FaqRole .notes{font-size:12px;text-indent:0;font-weight:normal;}
.ec-FaqRole a.ec-buttonLinkRole {
    margin-top: 10px;
    height: 40px;
}
#page_help_faq .ec-buttonLinkRole.line::before {
    content: '';
    display: block;
    width: 25px;
    height: 20px;
    margin-right: 10px;
    background-image: url(../img/common/btn_icon_line.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}
.ec-FaqRole .question-box .inner-box.white {
margin: 15px 0 0;
padding: 15px;
font-size: 13px;
background: #fff;
}
.ec-FaqRole .question-box .table.hakama-size {
  margin-bottom: 10px;
}
/* 袴のサイズ表 */
#ec-hakamaSizeTableRole {
  padding: 30px 15px;
}
